> ## Documentation Index
> Fetch the complete documentation index at: https://conveo.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get interview

> Get a single interview by ID



## OpenAPI

````yaml https://app.conveo.ai/openapi.yml get /interviews/{id}
openapi: 3.1.1
info:
  title: Conveo API
  version: '1.0'
servers:
  - url: https://app.conveo.ai/public-api/v1
security:
  - bearerAuth: []
paths:
  /interviews/{id}:
    get:
      summary: Get interview
      description: Get a single interview by ID
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: A single interview
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Interview'
        '401':
          description: Unauthorized
        '404':
          description: Interview not found
components:
  schemas:
    Interview:
      type: object
      properties:
        id:
          type: string
          example: cm393cvz80bdpmcedfzacog26
        participant:
          type: object
          properties:
            id:
              type: string
              example: cm14zq5t10egyfkyrfy34ihlc
            name:
              type: string
              example: John S
        facets:
          type: array
          description: List of facets associated with the interview
          items:
            $ref: '#/components/schemas/Facet'
          example:
            - label: Age
              values:
                - '35'
            - label: Gender
              values:
                - Female
            - label: Country
              values:
                - United States
            - label: Car Ownership
              values:
                - Electric Vehicle
                - Previous ICE Owner
            - label: Opinion on Jaguar's Strategy
              values:
                - Positive impression
                - Interested in future models
        videoDownloadURL:
          type:
            - string
            - 'null'
          format: uri
          description: >-
            Temporary URL to download the interview video. Only present when a
            video is available. The URL expires after 15 minutes.
          example: https://...
        transcriptAsWebVTT:
          type:
            - string
            - 'null'
          description: >-
            The interview transcript in WebVTT format. Only present when a
            transcript is available.
        createdAt:
          type: string
          format: date-time
        updatedAt:
          type: string
          format: date-time
    Facet:
      type: object
      description: A facet representing a labeled set of values
      properties:
        label:
          type: string
          description: The label or name of the facet
        values:
          type: array
          description: List of values associated with this facet
          items:
            type: string
      required:
        - label
        - values
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````